Requirements

Runtime:

jQuery 1.4.2 and UI 1.8
.Net Framework 4.0
WCF

Development:

Visual Studio 2010


Go back

Last edited Apr 18, 2010 at 8:43 AM by HesaPesa, version 5

Comments

No comments yet.